Subject: Trainer Candidate - HITESH YADAV
From: HITESH YADAV <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 02:05:33 -0400

| | Tech Support Test

Name | HITESH YADAV
E-mail | [email-masked]
Phone Number | (+91) 9999953977
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Diverse Immigration Services | Senior Operations Manager | | 60000
Previous Employer 1 | Dreamline Workforce Pvt Ltd | Operations Manager | December 2017 | 47000
Previous Employer 2 | TechShield Integrated Solutions | Business Development Executive | November 2014 | 30000

If Selected, how much time do you need to join? | 7 Days

Please briefly describe your work experience specifically in training?

*Handled a team of 45+ people.
*Trained them on how to achieve their individual targets.
*Maintaining Discipline in the firm
*Trained People to improve themselves
*Helping each individual how to make short targets to achieve long targets
*Manage daily operations of the company
*Conducted performance reviews each quarter, offering praise and recommendations for improvement

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hi,
The most difficult situation I have faced is when 4 of our people left the organization and joined somewhere else without giving prior notice and I was given the responsibility of setting up the whole branch from hiring to training everyone to get that branch not only just running but give profit within 2 months. I hired 8 people and trained them about our product and made them their sales pitch in order to make them understand how important is to talk to your customer in an appropriate manner. Today i am handling that branch and more than 17 people of the branch.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, great customer service requires that you go above and beyond customer expectations and also keeping them loyal
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my operational skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |